"CFBundleDisplayName" = "4Márka1Szó";
"CFBundleName" = "4Márka1Szó";
"NSPhotoLibraryUsageDescription" = "A fotókhoz a képek megosztása miatt kérünk hozzáférést.";
"NSPhotoLibraryAddUsageDescription" = "A fotókhoz a képek megosztása miatt kérünk hozzáférést.";
